<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.gotodeclaration">
    <module_version install_time="1416339979061" last="true" origin="installer" specification_version="1.28.2.1">
        <file crc="1482967989" name="config/Modules/org-netbeans-modules-cnd-gotodeclaration.xml"/>
        <file crc="3038586519" name="modules/locale/org-netbeans-modules-cnd-gotodeclaration_ja.jar"/>
        <file crc="830607288" name="modules/locale/org-netbeans-modules-cnd-gotodeclaration_pt_BR.jar"/>
        <file crc="2263597212" name="modules/locale/org-netbeans-modules-cnd-gotodeclaration_ru.jar"/>
        <file crc="945427594" name="modules/locale/org-netbeans-modules-cnd-gotodeclaration_zh_CN.jar"/>
        <file crc="1407768427" name="modules/org-netbeans-modules-cnd-gotodeclaration.jar"/>
    </module_version>
</module>
